﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/* pulse */
@keyframes pulse {
  from {
    transform: scale3d(1, 1, 1); }
  50% {
    transform: scale3d(1.05, 1.05, 1.05); }
  to {
    transform: scale3d(1, 1, 1); } }

@-webkit-keyframes pulse {
  from {
    transform: scale3d(1, 1, 1); }
  50% {
    transform: scale3d(1.05, 1.05, 1.05); }
  to {
    transform: scale3d(1, 1, 1); } }

@-moz-keyframes pulse {
  from {
    transform: scale3d(1, 1, 1); }
  50% {
    transform: scale3d(1.05, 1.05, 1.05); }
  to {
    transform: scale3d(1, 1, 1); } }

/* End pulse */
/*#region giftcard-page*/
#gifcard-page {
  background: #f7f7f7;
  padding-bottom: 100px; }
  #gifcard-page .text-background {
    -webkit-animation: pulse 2.5s ease infinite;
    animation: pulse 1s infinite ease-in-out; }
  #gifcard-page .process-container {
    background: #fff;
    position: relative;
    border-radius: 10px; }
    #gifcard-page .process-container .processbar {
      width: 890px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      -ms-flex-pack: distribute;
      position: absolute;
      top: -75px;
      left: 50%;
      transform: translateX(-50%);
      justify-content: space-between;
      align-items: flex-end; }
      #gifcard-page .process-container .processbar a {
        display: inline-block;
        color: #808080;
        font-weight: bold;
        width: 120px;
        text-align: center; }
        #gifcard-page .process-container .processbar a .tit {
          display: block;
          font-size: 18px; }
        #gifcard-page .process-container .processbar a .number {
          display: block;
          width: 64px;
          height: 64px;
          background: #fff;
          text-align: center;
          font-size: 24px;
          padding: 14px 0 0;
          border-radius: 50%;
          margin: 15px auto 0;
          border: 1px solid #808080; }
        #gifcard-page .process-container .processbar a.active {
          color: #39b549; }
          #gifcard-page .process-container .processbar a.active .number {
            border: 1px solid #39b549;
            background: #39b549;
            color: #fff; }
    #gifcard-page .process-container .process-ct {
      width: 890px;
      margin: 80px auto 40px; }
  #gifcard-page .button-bar {
    background: #fff;
    margin: 20px auto 0;
    padding: 20px;
    text-align: right; }
    #gifcard-page .button-bar a {
      display: inline-block;
      margin-left: 10px;
      font-size: 18px; }
    #gifcard-page .button-bar.first {
      margin-top: 0;
      margin-bottom: 150px; }
  #gifcard-page .carditemlist .item {
    display: inline-block;
    width: 25%;
    padding: 3px;
    border: 2px solid transparent; }
    #gifcard-page .carditemlist .item img {
      width: 100%; }
    #gifcard-page .carditemlist .item.active {
      border-color: #39b549; }
  #gifcard-page .customerinfo .form-group {
    width: 100%; }
    #gifcard-page .customerinfo .form-group:nth-child(2), #gifcard-page .customerinfo .form-group:nth-child(4), #gifcard-page .customerinfo .form-group:nth-child(6), #gifcard-page .customerinfo .form-group:nth-child(8), #gifcard-page .customerinfo .form-group:nth-child(10) {
      width: 50%;
      padding-right: 5px; }
    #gifcard-page .customerinfo .form-group:nth-child(3), #gifcard-page .customerinfo .form-group:nth-child(5), #gifcard-page .customerinfo .form-group:nth-child(7), #gifcard-page .customerinfo .form-group:nth-child(9), #gifcard-page .customerinfo .form-group:nth-child(11) {
      width: 50%;
      padding-left: 5px; }
  #gifcard-page .checkoutinfo .form-group {
    width: 100%; }
    #gifcard-page .checkoutinfo .form-group:nth-child(2) {
      width: 50%;
      padding-right: 5px; }
    #gifcard-page .checkoutinfo .form-group:nth-child(3) {
      width: 50%;
      padding-left: 5px; }

/*#endregion*/
/*#region .item-*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region giftcard-page*/
  #gifcard-page .process-container .processbar {
    width: 100%;
    padding: 0 20px; }
  #gifcard-page .process-container .process-ct {
    width: 100%;
    margin: 80px auto 40px; }
  #gifcard-page .carditemlist .item {
    width: calc(100% / 3); }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region giftcard-page*/
  #gifcard-page .process-container .processbar {
    padding: 0; }
    #gifcard-page .process-container .processbar a {
      width: calc(100% / 4); }
      #gifcard-page .process-container .processbar a .tit {
        font-size: 12px; }
      #gifcard-page .process-container .processbar a .number {
        width: 32px;
        height: 32px;
        font-size: 14px;
        padding: 5px 0 0;
        margin: 10px auto 0; }
  #gifcard-page .process-container .process-ct {
    margin: 40px auto 40px; }
  #gifcard-page .button-bar a {
    font-size: 14px; }
  #gifcard-page .button-bar.first {
    margin-top: 0;
    margin-bottom: 100px; }
  #gifcard-page .carditemlist .item {
    width: calc(50%); }
  #gifcard-page .customerinfo .form-group {
    width: 100%; }
    #gifcard-page .customerinfo .form-group:nth-child(2), #gifcard-page .customerinfo .form-group:nth-child(4), #gifcard-page .customerinfo .form-group:nth-child(6), #gifcard-page .customerinfo .form-group:nth-child(8), #gifcard-page .customerinfo .form-group:nth-child(10) {
      width: 100%;
      padding-right: 0px; }
    #gifcard-page .customerinfo .form-group:nth-child(3), #gifcard-page .customerinfo .form-group:nth-child(5), #gifcard-page .customerinfo .form-group:nth-child(7), #gifcard-page .customerinfo .form-group:nth-child(9), #gifcard-page .customerinfo .form-group:nth-child(11) {
      width: 100%;
      padding-left: 0px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
/*#endregion*/
